<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head'); %>
</head>

<body>
  <div class="container">
    <div>
      <%- include('../partials/navbar'); %>
      <div class="container-center-scroll">
        <div class="text-content">
          <h1>Frequently Asked Questions</h1>
          <div class="accordion" id="accordionFAQ">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingOne">
                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne"
                  aria-expanded="true" aria-controls="collapseOne">
                  Why have you built this website?
                </button>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne"
                data-bs-parent="#accordionFAQ">
                <div class="accordion-body">
                  The ticket is a discovery tool, to help artists, venues and audiences to create and explore new kinds
                  of tickets.
                  <br><br>
                  You can use a mix of templates, conditions and actions to create, save and share a unique ticket, each
                  with its' own unique rules. We've built this tool to explore and collect new ideas about how what
                  people value and how we pay for live events. As more people create tickets, we're building a library
                  of different conditions and actions that will help us imagine the future of ticketing.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                  How will my tickets be used?
                </button>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                data-bs-parent="#accordionFAQ">
                <div class="accordion-body">
                  All tickets created will be published anonymously on the ticket designer website, and available for
                  others to view and explore.
                  <br><br>
                  Users may also share a unique link to tickets they have created or viewed on the site.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                  How are you moderating tickets?
                </button>
              </h2>
              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                data-bs-parent="#accordionFAQ">
                <div class="accordion-body">
                  We ask everyone to be kind and considerate when creating tickets. We're applying filters to prevent
                  specific offensive language on tickets. However, if there are any tickets that you believe are
                  inappropriate, or should not be displayed on the site, then you can use the 'Report Ticket' function.
                  These tickets will be suspended from public view, and investigated by the research team.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingFour">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                  Can I edit my ticket?
                </button>
              </h2>
              <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                data-bs-parent="#accordionFAQ">
                <div class="accordion-body">
                  It's not (yet) possible to edit a ticket once you have published it. However, you can delete any of
                  your tickets, and create a new one should you choose.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingFive">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                  Can I share my tickets?
                </button>
              </h2>
              <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                data-bs-parent="#accordionFAQ">
                <div class="accordion-body">
                  Each published ticket has a unique URL, meaning you can share the link to that ticket. You can view
                  any of your own tickets in the 'My Account' section of the ticket designer.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingSix">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                  How can I delete my tickets?
                </button>
              </h2>
              <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix"
                data-bs-parent="#accordionFAQ">
                <div class="accordion-body">
                  To delete any individual ticket, go to the 'My Account' section, and select the trash can icon besides
                  a specific ticket. The ticket will be permanently deleted.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingSeven">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
                  How can I delete my account?
                </button>
              </h2>
              <div id="collapseSeven" class="accordion-collapse collapse" aria-labelledby="headingSeven"
                data-bs-parent="#accordionFAQ">
                <div class="accordion-body">
                  You can delete your account from the 'My Account' section of the ticket designer. Deleting your
                  account will delete all of your tickets, and data.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingEight">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
                  I've got more questions/feedback, who can I contact?
                </button>
              </h2>
              <div id="collapseEight" class="accordion-collapse collapse" aria-labelledby="headingEight"
                data-bs-parent="#accordionFAQ">
                <div class="accordion-body">
                  Please direct any general questions to the research lead, Dr. Chris Elsden (chris.elsden@ed.ac.uk).
                  <br><br>
                  If you have any technical issues or feedback about the site, please report these to Evan Morgan (e.morgan@ed.ac.uk).
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
    <%- include('../partials/footer'); %>
  </div>
  <%- include('../partials/footscripts'); %>
</body>

</html>